Bug 994965 - libguestfs doesn't work on armv7hl
libguestfs doesn't work on armv7hl
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libguestfs (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-ExcludeArch-ARM
  Show dependency treegraph
 
Reported: 2013-08-08 06:14 EDT by Richard W.M. Jones
Modified: 2016-07-19 06:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:16:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2013-08-08 06:14:00 EDT
Description of problem:

Although currently libguestfs is compiled on armv7hl (ie. there
is no ExcludeArch), all the tests are disabled because it doesn't
actually work.  This bug is to track progress on this issue.

Version-Release number of selected component (if applicable):

libguestfs 1.23.14

How reproducible:

100%

Steps to Reproduce:
1. Enable 'make check' in the spec file on armv7hl
Comment 1 Fedora End Of Life 2013-09-16 12:27:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora End Of Life 2016-07-19 06:16:52 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.